create table dbamon.metrics_hourly
  (
    dbamonmode       varchar2(8)                not null,
    instance         varchar2(80)               not null,
    system           varchar2(80)               not null,
    dbms             varchar2(16)               not null,
    category         varchar2(32)               not null,
    parm             varchar2(64)               not null,
    min              number(15,2)               not null,
    max              number(15,2)               not null,
    avg              number(15,2)               not null,
    ts               date                       not null, 
    zdate_char       varchar2(19)               not null,
    zdate            date                       default sysdate 
  );

create index dbamon.metrics_hourly_x1 on dbamon.metrics_hourly (ts) tablespace dbamon_x;
create index dbamon.metrics_hourly_x2 on dbamon.metrics_hourly (instance,system) tablespace dbamon_x;
create unique index dbamon.metrics_hourly_x3 on dbamon.metrics_hourly (dbamonmode,instance,system,dbms,category,parm,ts) tablespace dbamon_x;
