create table dbamon.history
  (
    dbamonmode       varchar2(8)                not null,
    instance         varchar2(80)               not null,
    system           varchar2(80)               not null,
    dbms             varchar2(16)               not null,
    category         varchar2(16)               not null,
    parm             varchar2(64)               not null,
    value            number(15,2)               not null,
    value2           number(15,2)               ,
    value3           number(15,2)               ,
    value4           number(15,2)               ,
    ts               date                       default sysdate,
    zdate            varchar2(10)                 
  );

create unique index dbamon.history_x1 on dbamon.history (dbamonmode,zdate,instance,category,parm) tablespace dbamon_x;
create index dbamon.history_x2 on dbamon.history (ts) tablespace dbamon_x;
create index dbamon.history_x3 on dbamon.history (instance,system) tablespace dbamon_x;
